<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{dashCase pageName}}</title>
    
</head>
<body>
<!-- Project page content STARTS -->
<article>Tentackles Starter Project</article>

<!-- Project page content ENDS -->
</body>
</html>
